# MeepDemoAppApi.MobilityGroupEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Mobility Group event name | [optional] 
**type** | **String** | Mobility Group event type | [optional] 
**ueId** | **String** | Mobility Group UE identifier | [optional] 
**appState** | [**MobilityGroupAppState**](MobilityGroupAppState.md) |  | [optional] 


<a name="TypeEnum"></a>
## Enum: TypeEnum


* `UPDATE` (value: `"STATE-UPDATE"`)

* `TRANSFER_START` (value: `"STATE-TRANSFER-START"`)

* `TRANSFER_COMPLETE` (value: `"STATE-TRANSFER-COMPLETE"`)

* `TRANSFER_CANCEL` (value: `"STATE-TRANSFER-CANCEL"`)




